{
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "weight": 12,
          "value": "svm_ep:items/demon_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 12,
          "value": "svm_ep:items/golden_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 12,
          "value": "svm_ep:items/ice_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 8,
          "value": "svm_ep:items/rgb_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 8,
          "value": "svm_ep:items/frosted_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 8,
          "value": "svm_ep:items/leaf_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 8,
          "value": "svm_ep:items/black_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 8,
          "value": "svm_ep:items/white_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 4,
          "value": "svm_ep:items/gold_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 4,
          "value": "svm_ep:items/water_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 4,
          "value": "svm_ep:items/fire_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 3,
          "value": "svm_ep:items/thunder_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 3,
          "value": "svm_ep:items/warped_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 3,
          "value": "svm_ep:items/creeper_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 2,
          "value": "svm_ep:items/cherry_katana"
        },
        {
          "type": "minecraft:loot_table",
          "weight": 1,
          "value": "svm_ep:items/thunder_katana_charged"
        }
      ]
    }
  ]
}